Bug 91491 - cdrom hang during OS installation
cdrom hang during OS installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-23 04:29 EDT by willam ayalatz
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:46:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description willam ayalatz 2003-05-23 04:29:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I have Compaq Proliant ML350 G3 Server
3x34GB disk on RAID 5

In install my server with RBSU Utility, choosing Linux as Operating System
When Im making the installation from the cdrom, i choose the lenguage , the 
keyboard and the media source for the installation. I coose Local CDROM..press 
enter and the installer tells me that the cdrom whas not found... I press 
alt+f4 and i can see the next message

unable to identify cdrom format

I press alt+f3 and i see... "trying to mount hda"

can you help me
thanks

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot the server
2.select custom install
3.choose lenguage
4.choose keyboard
5.Choose media source
6.no cdrom detection

Additional info:
Comment 1 Michael Fulbright 2003-05-23 12:20:56 EDT
Have you tested the CD set using the built in mediacheck?
Comment 2 Michael Fulbright 2003-06-18 16:46:33 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.